local L = AceLibrary("AceLocale-2.2"):new("QuestsFu")

L:RegisterTranslations("zhTW", function() return {
	["(done)"] = "(完成)",
	["(failed)"] = "(失敗)",

	["Enabled"] = "啟用",
	["Suspend/resume this module."] = "暫停或繼續使用本模組",

	["Strata"] = "層級",
	["Adjust the strata of this panel (takes effect after you reload your UI)"] = "調整框架的層級(重新載入UI才會生效)",
	["Lock"] = "鎖定",
	["Lock or unlock this panel"] = "鎖定或解鎖本框架",

	TOOLTIP_HINT = "|cffeda55fClick|r 打開任務日誌. |cffeda55fShift-Click|r 將任務名稱貼進打字框. |cffeda55fShift-Ctrl-Click|r 將任務目標貼進打字框. |cffeda55fAlt-Click|r 追蹤任務.",
	["FuBar Tablet"] = "Fubat標籤",
	["Settings for the main FuBar tablet"] = "設定FuBar標籤",
	["Show"] = "顯示",
	["Choose what information to display"] = "選擇要顯示的資訊",
	["Text"] = "文字",
	["Toolbar text"] = "工具條文字",
	["Current"] = "當前",
	["Show current # of quests"] = "顯示當先任務數",
	["Completed"] = "已完成",
	["Show # of quests completed"] = "顯示已完成任務數",
	["Total"] = "全部",
	["Show total possible quests"] = "顯示全部可能的任務數",
	["Last message"] = "最後任務資訊",
	["Show last quest status message"] = "顯示最後一個任務的狀態資訊",
	["Levels"] = "等級",
	["Show quest levels"] = "顯示任務等級",
	["In QuestsFu"] = "QuestsFu介面",
	["Show quest levels in the QuestsFu tooltip"] = "在QuestFu的資訊提示中顯示任務等級",
	["Zone"] = "區域",
	["Show zone levels in the QuestsFu tooltip"] = "在QuestFu的資訊提示中顯示區域等級",
	["Impossible quests"] = "超級難度任務",
	["Show impossible (red) quests"] = "顯示超級難度(紅色)任務",
	["Show quest zones"] = "顯示任務區域",
	["Current area only"] = "僅當前區域任務",
	["Only show quests for the current zone"] = "只顯示當前區域任務",
	["Class quests always"] = "職業任務",
	["Always show class quests"] = "始終顯示職業任務",
	["Details"] = "描述資訊",
	["Show quest details"] = "顯示任務描述資訊",
	["Current area details only"] = "僅當前區域任務描述資訊",
	["Show details for current area quests only"] = "只顯示當前區域任務的描述資訊",
	["Completed objectives"] = "已完成目標",
	["Show completed objectives"] = "顯示已完成目標",
	["Objectives"] = "目標完成狀態色彩",
	["Color objective completion status"] = "任務目標完成狀態色彩顯示",
	["Wrap quest titles"] = "自動換行",
	["Wrap long quest titles on to multiple lines"] = "對過長的任務標題自動換行",

	["Color zone names by suggested level"] = "依照建議等級上色區域名稱",
	["Color"] = "色彩",
	["Color settings"] = "色彩設定",
	["Title"] = "標題",
	["Color the quest title by difficulty"] = "依照困難度上色標題",
	["Level"] = "等級",
	["Color the quest level by difficulty"] = "依照困難度上色等級",

} end)
